<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<l10n>
    <translationContributors>Ziuta</translationContributors>
    <locale>pl</locale>

    <elements>
        <e k="action_workMode_automaticLowering" v="Kontrola sekcji"/>
        <e k="action_workMode_automaticLoweringActive" v="Kontrola sekcji (aktywna)"/>
        <e k="action_workMode_automaticLoweringInactive" v="Kontrola sekcji (nieaktywna)"/>
        <e k="action_workMode_default" v="Ręczne indywidualne podnoszenie"/>
        <e k="configuration_chassis" v="Wózek karuzeli"/>
        <e k="configuration_fourWheels" v="4 kołowy"/>
        <e k="configuration_sixWheels" v="6 kołowy"/>
        <e k="configuration_withSectionControl" v="Z kontrolą sekcji"/>
        <e k="configuration_withoutSectionControl" v="Bez kontroli sekcji"/>
        <e k="configuration_worklights" v="Światła robocze"/>
        <e k="input_WINDROWER_LOWER1" v="Podnieś/Opuść przednią lewą karuzelę"/>
        <e k="input_WINDROWER_LOWER2" v="Podnieś/Opuść przednią prawą karuzelę"/>
        <e k="input_WINDROWER_LOWER3" v="Podnieś/Opuść tylną lewą karuzelę"/>
        <e k="input_WINDROWER_LOWER4" v="Podnieś/Opuść tylną prawą karuzelę"/>
    </elements>
</l10n>